<?php
$vercode=''; //此处取值请自行修改
if(isset($_POST['vercode'])){
if ($_POST['vercode']!=$vercode){
 echo("[err]invalid vercode[/err]");
 exit();
}
}


if ( defined('ABSPATH') ){
 require_once( ABSPATH . 'wp-config.php');}
else
 {require_once('../wp-config.php');}
	
if ( get_option('db_version') != $wp_db_version )
{
 echo('db_version error');
 exit;}
 
 $post_title = $_REQUEST['post_title'];
 if (empty($post_title)){
 echo('[no]'); 
 exit; 
}

if ( !$datas = $wpdb->get_row("SELECT * FROM $wpdb->posts WHERE post_title = '$post_title'") ){
 echo('[no]'); 
 }
else{
 echo('[yes]'); 
 }
exit;

?>